[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages to run kernel 2.4.x on potato (release 7)

Adrian Bunk schrieb:
> On Sat, 7 Apr 2001, Arthur Korn wrote:
> > Adrian Bunk schrieb:
> > >           + added: lvm
> >
> > I blew my VGs several times with lvm 0.9 on 2.4.[012] when
> > resizing ext2 LVs and when snapshots are automatically disabled.
> >
> > Don't use it for _anything_ but testing.
> Is there any version of LVM that works with 2.4.x kernels?

0.9 works as long as you don't change anything on your setup
(but if you didn't want to change things you wouldn't be using
LVM). There are newer betas on sistina.com, I never tried them
(assumed they are even more unstable) and they require a kernel
patch even against the most recent 2.4 kernels afaik.

ciao, 2ri
"I didn't know it was impossible when I did it."

Reply to: